
#creds-form .icon-wrap {
    height: fit-content;
    width: fit-content;
    margin: 0px auto;
}

#creds-form h3 {
    margin: 0px;
    text-align: center;
}


.form-check input:checked{
    background-color: var(--orange);
    accent-color: var(--orange);
    color: var(--orange);
    border-color: var(--orange);
}